{
  "format_version": "1.20.10",
  "minecraft:item": {
    "description": {
      "category": "items",
      "identifier": "rc:electron_tube"
    },
    "components": {
      "minecraft:icon": {
        "texture": "electron_tube"
      },
      "minecraft:display_name": {
        "value": "Electron Tube"
      },
      "minecraft:creative_category": {
        "parent": "itemGroup.name.items"
      },
      "minecraft:max_stack_size": 64
    },
    "events": {
    }
  }
}
